<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Brain on fire">
  <title>Brain on fire</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description film 5">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/pR0C6u5oRVE">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Brain on fire</h1>
    <img src="../htlm_reulier_jade/photos/Brain on fire.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Brain on fire est un film sortit sur netflix le 22 juin 2018.
        <br>C'est un drame racontant une vrai histoire.
        <br>Les acteurs principaux sont: Chloë Grace Moretz, Thomas Mann (II), Richard Armitage.
        <br>Il a été réalisé par Gerard Barett et mis en scène par lui même et Susannah Cahalan.
        <br>Nous suivont la vie d'une jeune journaliste, qui du jour au lendemain commence à avoir des hallucinations et des crises<br> d'épilepsie,
        pendant que son état s'empire, de plus en plus de médecins souhaitent la faire interner en pensant à un problème<br> psychiatrique.
        Mais lorsqu'un médecin commence enfin à commencer à s'intéresser à sa maladie, il se rend compte que tout <br> ça n'a rien de psychiatrique.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>